.manual-fabric-link-block { margin-top: 5px; }
.manual-fabric-link-block.bottom-spacing { margin:0  0 15px 0  ; }
.manual-fabric-link-block a { color: #4787b1; font-family: 'AvenirNext-DemiBold'; display: inline-block; }
.manual-fabric-modal-block .modal-content { padding: 45px; }
.manual-fabric-modal-block h2 { font-size: 32px; line-height: 51px; color: #414141; }
.manual-fabric-modal-block .select-dropdown .select2 { border: 1px solid #bfbfbf; width: 100% !important;}
.manual-fabric-modal-block .select-dropdown .select2.select2-container--open { border: 2px solid #4787b1; }
.manual-fabric-modal-block .fabric-bottom-btn-list { display: flex; margin: 45px -15px 0; justify-content: flex-end; }
.manual-fabric-modal-block .fabric-bottom-btn-list li { padding: 0 15px;}
.manual-fabric-modal-block .fabric-bottom-btn-list li .btn { width: 300px; }
.manual-fabric-modal-block .inner-form-row { display: flex; flex-wrap: wrap; }
.manual-fabric-modal-block .inner-form-row:before,.manual-fabric-modal-block .inner-form-row:after { display: none; }


/*media*/

@media ( max-width: 767px ) {
	.manual-fabric-link-block { margin-top: 0px; }
	.manual-fabric-modal-block h2 { font-size: 24px;line-height: 38px; }
	.manual-fabric-modal-block .select-dropdown .select2 { width: 100% !important; }
	.manual-fabric-modal-block .fabric-bottom-btn-list li .btn { max-width: 100%; min-width: inherit; width: 100%; }
	.manual-fabric-modal-block .fabric-bottom-btn-list li { width: 50%;}
	.manual-fabric-modal-block .fabric-bottom-btn-list { margin-top: 0; }
	.manual-fabric-modal-block .modal-content { padding: 30px; }
	.manual-fabric-modal-block .form-group { margin-bottom: 20px; }
}

@media( max-width: 567px) {
	.manual-fabric-modal-block .inner-form-row > div{ width:100%; }
	.manual-fabric-modal-block .fabric-bottom-btn-list { flex-direction: column; margin: 0;  }
	.manual-fabric-modal-block .fabric-bottom-btn-list li { padding: 0; margin-bottom: 20px; width: 100%; }
	.manual-fabric-modal-block .fabric-bottom-btn-list li:last-child { margin-bottom: 0;  }
}